@charset "UTF-8";
/* common
---------------------------------------------------------------------------- */
/*事業特有のconfigを記述*/
.m-lgs {
  --col-main: #073190;
  --col-main-dark: #073190;
  --col-bg-footer: #D5E1FC;
  --col-bg-cta: linear-gradient(90deg, #073190 0%, #4561A5 100%);
  --col-img-cta-pc: url(./../../../images/en/lgs/img_contact_pc.png);
  --col-img-cta-sp: url(./../../../images/en/lgs/img_contact_sp.png);
  --col-bg-404: #EAF0FD;
  --col-bg-ttl: var(--col-main-dark);
}

/* 事業ページ
---------------------------------------------------------------------------------------------- */
/* アイコン系
---------------------------------------------------------------------------- */
/*------------- .m-icn-arrow-right-circle -------------*/
.m-icn-arrow-right-circle {
  display: block;
  width: 2.6rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--col-main);
  border: 1px solid var(--col-main);
  position: relative;
}
.m-icn-arrow-right-circle::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.7rem;
  translate: 0 -50%;
  width: 0.55rem;
  height: 0.55rem;
  border-top: 0.2rem solid #fff;
  border-right: 0.2rem solid #fff;
  rotate: 45deg;
}
.m-icn-arrow-right-circle._w-40 {
  width: 4rem;
}
.m-icn-arrow-right-circle._w-40::after {
  left: 1.3rem;
  width: 0.9rem;
  height: 0.9rem;
}

@media screen and (max-width: 767px) {
  .m-icn-arrow-right-circle {
    width: 6.4vw;
  }
  .m-icn-arrow-right-circle::after {
    left: 1.6vw;
    width: 1.4666666667vw;
    height: 1.4666666667vw;
    border-top: 0.5333333333vw solid #fff;
    border-right: 0.5333333333vw solid #fff;
  }
  .m-icn-arrow-right-circle._w-40 {
    width: 8vw;
  }
  .m-icn-arrow-right-circle._w-40::after {
    left: 2.4vw;
    width: 1.8666666667vw;
    height: 1.8666666667vw;
  }
}
/*------------- .m-arrowDown-circle -------------*/
@media (any-hover: hover) {
  .m-arrowDown-circle-parent:hover .m-arrowDown-circle {
    background-color: #fff;
    border: 1px solid var(--col-main-dark);
  }
  .m-arrowDown-circle-parent:hover .m-arrowDown-circle::after {
    background-color: var(--col-main-dark);
  }
}

.m-arrowDown-circle {
  display: block;
  width: 2.6rem;
  aspect-ratio: 1;
  background-color: var(--col-main-dark);
  border: 1px solid var(--col-main-dark);
  border-radius: 50%;
  position: relative;
}

.m-arrowDown-circle::after {
  content: "";
  width: 0.8rem;
  aspect-ratio: 8/11;
  mask-image: url(./../../../images/en/common-business/icn_arrow_right_white.svg);
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -40%;
  rotate: 90deg;
}

@media screen and (max-width: 767px) {
  .m-arrow-circle-blue {
    width: 6.9333333333vw;
  }
  .m-arrow-circle-blue::after {
    width: 2.1333333333vw;
  }
  .m-arrowDown-circle-blue {
    width: 6.9333333333vw;
  }
  .m-arrowDown-circle-blue::after {
    width: 2.1333333333vw;
  }
}
/*------------- .m-business-bnr-100th -------------*/
.m-business-bnr-100th {
  position: fixed;
  bottom: 3rem;
  right: 3rem;
  z-index: 1100;
  display: block;
  width: 20rem;
  aspect-ratio: 1;
  border-radius: 50%;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15);
}

.m-business-bnr-100th-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

@media screen and (max-width: 767px) {
  .m-business-bnr-100th {
    bottom: 2.6666666667vw;
    right: 2.6666666667vw;
    width: 32vw;
    aspect-ratio: 120/100;
    box-shadow: 0 0 2.6666666667vw rgba(0, 0, 0, 0.15);
  }
}
/* コンポーネント系
--------------------------------------------------------- */
/*------------- .m-404-business -------------*/
.m-404-business {
  padding-block: 8.3rem 10rem;
  background-color: var(--col-bg-404);
  text-align: center;
  color: #1A1A1A;
}

.m-404-business-ttl {
  font-size: 17.6rem;
  line-height: 1;
  letter-spacing: 0.08em;
  font-weight: 700;
  font-family: "Roboto";
  color: var(--col-bg-ttl);
}

.m-404-business-ttl-en {
  font-size: 5.2rem;
  line-height: 1;
  font-weight: 700;
  font-family: "Roboto";
  color: var(--col-bg-ttl);
  margin-bottom: 2.9rem;
}

.m-404-business-txt01 {
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  font-weight: 700;
  margin-bottom: 2.3rem;
}

.m-404-business-txt02 {
  font-size: 1.6rem;
  line-height: 1.8125;
  letter-spacing: 0.06em;
  font-weight: 400;
  margin-bottom: 5.9rem;
}

.m-404-business-btn-arrow {
  display: grid;
  grid-template-columns: 1fr auto;
  justify-items: start;
  margin-inline: auto;
  height: 100%;
  width: 26rem;
  font-size: 1.6rem;
  line-height: 1.6875;
  letter-spacing: 0.06em;
  font-weight: 700;
  color: #fff;
  padding-block: 1.4rem;
  padding-inline: 3rem 2rem;
  background-color: var(--col-main);
  border: 1px solid var(--col-main);
  border-radius: 0.5rem;
  overflow: hidden;
  position: relative;
  transition: color 0.5s ease;
}

.m-404-business-btn-arrow span {
  position: relative;
}

.m-404-business-btn-arrow::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s ease;
  transition-property: transform;
}

.m-404-business-btn-arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  translate: 0 -50%;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 0.2rem solid #fff;
  border-right: 0.2rem solid #fff;
  rotate: 45deg;
}

@media (any-hover: hover) {
  .m-404-business-btn-arrow:hover {
    color: var(--col-main);
  }
  .m-404-business-btn-arrow:hover::before {
    transform: scaleX(1);
    transform-origin: left;
  }
  .m-404-business-btn-arrow:hover::after {
    border-top: 0.2rem solid var(--col-main);
    border-right: 0.2rem solid var(--col-main);
  }
}
@media screen and (max-width: 767px) {
  .m-404-business {
    padding-block: 13.3333333333vw;
  }
  .m-404-business-ttl {
    font-size: 22.1333333333vw;
  }
  .m-404-business-ttl-en {
    font-size: 6.4vw;
    margin-bottom: 7.7333333333vw;
  }
  .m-404-business-txt01 {
    font-size: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
  }
  .m-404-business-txt02 {
    font-size: 4.2666666667vw;
    margin-bottom: 9.8666666667vw;
    text-align: left;
  }
  .m-404-business-btn-arrow {
    font-size: 4.2666666667vw;
    width: 100%;
    padding-block: 3.7333333333vw;
    padding-inline: 8vw 5.3333333333vw;
    border-radius: 1.3333333333vw;
  }
  .m-404-business-btn-arrow::after {
    right: 5.3333333333vw;
    width: 2.1333333333vw;
    height: 2.1333333333vw;
    border-top: 0.5333333333vw solid #fff;
    border-right: 0.5333333333vw solid #fff;
  }
}
@media screen and (max-width: 767px) and (any-hover: hover) {
  .m-404-business-btn-arrow:hover::after {
    border-top: 0.5333333333vw solid var(--col-main);
    border-right: 0.5333333333vw solid var(--col-main);
  }
}
/* アニメーション
---------------------------------------------------------------------------- */
/*------------- .m-fade-up -------------*/
.m-fade-up {
  animation-name: m-fade-up;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes m-fade-up {
  from {
    opacity: 0;
    translate: 0 10rem;
  }
  to {
    opacity: 1;
    translate: 0;
  }
}
@media screen and (max-width: 767px) {
  @keyframes m-fade-up {
    from {
      opacity: 0;
      translate: 0 26.6666666667vw;
    }
    to {
      opacity: 1;
      translate: 0;
    }
  }
}
/* layout
-----------------------------------------------------------------------------*/
/*必要なフォントのみ読み込んでください。不要なフォントおよび太さは削除でお願いします。*/
@font-face {
  font-family: "Noto Sans JP";
  src: url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Regular.woff2") format("woff2"), url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Regular.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Medium.woff2") format("woff2"), url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Medium.woff") format("woff");
  font-display: swap;
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Bold.woff2") format("woff2"), url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Bold.woff") format("woff");
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Black.woff2") format("woff2"), url("/assets/fonts/Noto_Sans_JP/NotoSansJP-Black.woff") format("woff");
  font-display: swap;
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/assets/fonts/Noto_Serif_JP/NotoSerifJP-Black.woff2") format("woff2"), url("/assets/fonts/Noto_Serif_JP/NotoSerifJP-Black.woff") format("woff");
  font-display: swap;
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "hanatotyoutyo";
  src: url("/assets/fonts/hanatotyoutyo/hanatotyoutyo.woff2") format("woff2"), url("/assets/fonts/hanatotyoutyo/hanatotyoutyo.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}
/* base
---------------------------------------------------------------------------- */
/*------------- General Elements -------------*/
body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  color: #1A1A1A;
  font-size: 1.5rem;
}
body.is-fixed {
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
}

.l-pagebody {
  margin-top: 11rem;
}

.l-content {
  max-width: 120rem;
  margin-inline: auto;
}
.l-content._1920 {
  max-width: 192rem;
}
.l-content._1680 {
  max-width: 168rem;
}
.l-content._1310 {
  max-width: 131rem;
}
.l-content._1100 {
  max-width: 110rem;
}
.l-content._1000 {
  max-width: 100rem;
}

@media screen and (max-width: 767px) {
  .l-pagebody {
    margin-top: 16vw;
  }
  .l-content {
    max-width: 100%;
    padding-inline: 5.3333333333vw;
  }
  .l-content._1920, .l-content._1680, .l-content._1310, .l-content._1100, .l-content._1000 {
    max-width: 100%;
  }
  .l-content._sp_no_padding {
    padding-inline: 0;
  }
  .l-content._sp_no_padding-left {
    padding-inline: 0 5.3333333333vw;
  }
}
/*------------- .l-header-business -------------*/
.l-header-business {
  position: fixed;
  inset: 0;
  z-index: 9000;
  height: 11rem;
  background-color: #fff;
}

.l-header-business-inner {
  display: grid;
  grid-template-columns: auto 1fr auto auto;
  align-content: center;
  align-items: center;
  width: min(93.75vw, 1800px);
  margin-inline: auto;
  height: 100%;
}
.l-header-business-inner > :nth-child(1) {
  grid-column: 1/2;
}
.l-header-business-inner > :nth-child(2) {
  grid-column: 3/4;
}
.l-header-business-inner > :nth-child(3) {
  grid-column: 4/5;
}

.l-header-business-logo a {
  display: grid;
  align-items: start;
  width: 100%;
  height: 100%;
}
.l-header-business-logo a img {
  width: 15rem;
  aspect-ratio: 150/64.69;
  object-fit: contain;
  object-position: center;
}

.l-header-business-logo-link {
  width: fit-content;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.06em;
  font-weight: 400;
  font-size: min(0.9032258065vw, 14px);
  color: inherit;
  padding-right: 2rem;
  text-decoration: underline;
  position: relative;
}

.l-header-business-logo-link::after {
  content: "";
  position: absolute;
  bottom: 50%;
  right: 0;
  translate: 0 50%;
  width: 1.075rem;
  aspect-ratio: 1/1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(./../../../../images/en/common-business/icn_blank.svg);
}

@media (max-width: 767px) {
  .l-header-business {
    height: 16vw;
  }
  .l-header-business-inner {
    grid-template-columns: auto 1fr auto;
    align-items: center;
    width: 100%;
    padding-inline: 5.3333333333vw;
  }
  .l-header-business-inner > :nth-child(1) {
    grid-column: 1/2;
  }
  .l-header-business-inner > :nth-child(4) {
    grid-column: 3/4;
  }
  .l-header-business-logo a img {
    width: 24.5333333333vw;
    aspect-ratio: 92/40;
  }
  .l-header-business-logo-link {
    font-size: 3.2vw;
    line-height: 1.75;
    padding-right: 0;
  }
  .l-header-business-logo-link::after {
    bottom: 1.0666666667vw;
    right: 10.6666666667vw;
    translate: 0 0;
    width: 2.8666666667vw;
  }
  .l-hamburger-business {
    display: block;
    width: 8.5333333333vw;
    height: 5.8666666667vw;
    position: relative;
    z-index: 8000;
    background-color: transparent;
  }
  .l-hamburger-business-line {
    display: block;
    height: 0.5333333333vw;
    width: 100%;
    background-color: #292929;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    left: 0;
    translate: 0 -50%;
  }
  .l-hamburger-business-line:before,
  .l-hamburger-business-line:after {
    content: "";
    display: block;
    width: 100%;
    height: 0.5333333333vw;
    position: absolute;
    background-color: #292929;
    transition: inherit;
  }
  .l-hamburger-business-line:before {
    top: -2.6666666667vw;
  }
  .l-hamburger-business-line:after {
    top: 2.6666666667vw;
  }
  .l-hamburger-business.is-hamburger-open .l-hamburger-business-line {
    background-color: transparent;
  }
  .l-hamburger-business.is-hamburger-open .l-hamburger-business-line::before {
    top: 0;
    transform: rotate(45deg);
  }
  .l-hamburger-business.is-hamburger-open .l-hamburger-business-line::after {
    top: 0;
    transform: rotate(-45deg);
  }
}
/*------------- .l-gnav -------------*/
.l-header-business-gnav-wrap {
  position: fixed;
  top: 0;
  right: -120%;
  z-index: 8000;
  overflow: auto;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}

.l-gnav-business-page {
  height: 100%;
}

.l-gnav-business-page-list {
  display: grid;
  grid-template-columns: auto;
  grid-auto-flow: column;
  align-content: center;
  column-gap: min(2.6041666667vw, 50px);
  margin-right: min(2.8645833333vw, 55px);
  height: 100%;
}
.l-gnav-business-page-list > li {
  height: 100%;
}

.l-gnav-business-page-link {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  font-weight: 700;
  text-align: center;
  color: initial;
  width: max-content;
  height: 100%;
  transition: color 0.3s;
  word-break: normal;
}
@media (any-hover: hover) {
  .l-gnav-business-page-link:hover {
    color: var(--col-main);
  }
}

.l-gnav-business-page-btn {
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  align-content: center;
  color: #fff;
  width: 20rem;
  height: 6rem;
  border-radius: 0.5rem;
  background-color: var(--col-main-dark);
  border: 1px solid var(--col-main-dark);
  transition: background-color 0.3s ease 0s, color 0.3s ease 0s;
}

@media (any-hover: hover) {
  .l-gnav-business-page-btn:hover {
    background-color: #fff;
    color: var(--col-main-dark);
  }
}
.l-menu-cover {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
}

@media (max-width: 767px) {
  .l-header-business-gnav-wrap.is-hamburger-open {
    right: 0;
  }
  .l-header-business-gnav {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #fff;
    padding-block: 16vw 10.6666666667vw;
    padding-inline: 5.3333333333vw;
  }
  .l-gnav-business-page-list {
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    gap: 0;
    width: 100%;
  }
  .l-gnav-business-page-list > :last-child .l-gnav-business-page-link {
    margin-bottom: 0;
  }
  .l-gnav-business-page-link {
    font-size: 4.5333333333vw;
    height: auto;
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
  }
  .l-gnav-business-page {
    margin-right: 0;
  }
  .l-gnav-business-page-items {
    display: flex;
    flex-direction: column;
    gap: 5.0666666667vw;
    width: 100%;
    margin-top: 5.3333333333vw;
  }
  .l-gnav-business-page-item {
    display: flex;
    flex-direction: column;
    gap: 4vw;
  }
  .l-gnav-business-page-item-title a {
    display: inline-block;
  }
  .l-gnav-business-page-item-link {
    display: block;
    padding-bottom: 3.2vw;
    border-bottom: 1px solid #BEBEBE;
  }
  .l-gnav-business-page-item-title a,
  .l-gnav-business-page-item-link {
    font-size: 4.2666666667vw;
    line-height: 1.8125;
    letter-spacing: 0.06em;
    font-weight: 700;
    color: #1A1A1A;
    position: relative;
    word-break: normal;
  }
  .l-gnav-business-page-item-link:before,
  .l-gnav-business-page-item-link:after {
    content: "";
    position: absolute;
    aspect-ratio: 1/1;
  }
  .l-gnav-business-page-item-link:before {
    top: 2.1333333333vw;
    right: 2.4vw;
    z-index: 1;
    width: 1.6vw;
    border-top: 0.5333333333vw solid #fff;
    border-right: 0.5333333333vw solid #fff;
    transform: rotate(45deg);
  }
  .l-gnav-business-page-item-link:after {
    top: 0;
    right: 0;
    width: 6.4vw;
    border-radius: 50%;
    background-color: var(--col-main);
  }
  .l-gnav-business-page-item-title {
    position: relative;
    padding-bottom: 2.6666666667vw;
    border-bottom: 1px solid #BEBEBE;
  }
  .l-gnav-business-page-item-title.open .l-gnav-business-page-item-icon::after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  .l-gnav-business-page-item-icon {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0.5333333333vw;
    width: 6.4vw;
    aspect-ratio: 1/1;
    background-color: var(--col-main);
    border-radius: 50%;
  }
  .l-gnav-business-page-item-icon::before,
  .l-gnav-business-page-item-icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3.2vw;
    height: 0.5333333333vw;
    background-color: #fff;
    transition: transform 0.3s ease 0s;
  }
  .l-gnav-business-page-item-icon::before {
    transform: translate(-50%, -50%);
  }
  .l-gnav-business-page-item-icon::after {
    transform: translate(-50%, -50%) rotate(90deg);
  }
  .l-gnav-business-page-item-content-items {
    display: flex;
    flex-direction: column;
    gap: 3.2vw;
  }
  .l-gnav-business-page-item-content-item {
    padding-left: 4.8vw;
    position: relative;
  }
  .l-gnav-business-page-item-content-item::before {
    content: "";
    position: absolute;
    top: 3.7333333333vw;
    left: 0;
    width: 2.1333333333vw;
    height: 1px;
    background-color: #1A1A1A;
  }
  .l-gnav-business-page-item-content-item a {
    font-size: 4.2666666667vw;
    line-height: 1.6875;
    letter-spacing: 0.06em;
    font-weight: 500;
    color: #1A1A1A;
    word-break: normal;
  }
  .l-gnav-business-page-btn {
    font-size: 4.2666666667vw;
    line-height: 1.6875;
    width: 100%;
    height: 16vw;
    border-radius: 1.3333333333vw;
    margin-top: 8vw;
  }
  .l-menu-cover.is-open {
    opacity: 1;
    visibility: visible;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    backdrop-filter: blur(3px);
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 7000;
  }
}
.m-lgs-mv {
  --col-breadcrumbs-parent: #073190;
  --col-breadcrumbs-icn: var(--col-breadcrumbs-parent);
  --col-breadcrumbs-current: #1A1A1A;
}

.m-kome-mv {
  --col-breadcrumbs-parent: #fff;
  --col-breadcrumbs-icn: var(--col-breadcrumbs-parent);
  --col-breadcrumbs-current: #fff;
}

.m-kome-mv._story {
  --col-breadcrumbs-parent: #1A1A1A;
  --col-breadcrumbs-icn: var(--col-breadcrumbs-parent);
  --col-breadcrumbs-current: #1A1A1A;
}

.m-kome-mv._story_child {
  --col-breadcrumbs-parent: #F3AE3B;
  --col-breadcrumbs-icn: #BEBEBE;
  --col-breadcrumbs-current: #1A1A1A;
}

.m-realEstat-mv {
  --col-breadcrumbs-parent: #fff;
  --col-breadcrumbs-icn: var(--col-breadcrumbs-parent);
  --col-breadcrumbs-current: #fff;
}

/*------------- .l-breadcrumbs -------------*/
.l-breadcrumbs ol {
  display: flex;
  align-items: center;
  gap: 0 2.5rem;
}

.l-breadcrumbs li:not(:last-child) {
  position: relative;
}

.l-breadcrumbs li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -1.25rem;
  width: 0.6rem;
  height: 0.6rem;
  border-top: 1px solid var(--col-breadcrumbs-icn);
  border-right: 1px solid var(--col-breadcrumbs-icn);
  transform: translateY(-50%) rotate(45deg);
}

.l-breadcrumbs li a {
  font-size: 1.5rem;
  line-height: 1.1;
  letter-spacing: 0.03em;
  font-weight: 400;
  color: var(--col-breadcrumbs-parent);
  text-decoration: underline;
}
@media (any-hover: hover) {
  .l-breadcrumbs li a:hover {
    text-decoration: none;
  }
}

.l-breadcrumbs li:last-child a {
  pointer-events: none;
  text-decoration: none;
  color: var(--col-breadcrumbs-current);
}

@media screen and (max-width: 767px) {
  .l-breadcrumbs {
    /* はみ出し部分をスクロールする */
    overflow-x: auto;
    overflow-y: hidden;
    /* テキストを改行しないようにする */
    word-break: keep-all;
    white-space: nowrap;
    /* スクロールの動きを滑らかにする */
    -webkit-overflow-scrolling: touch;
    /* スクロールバーを非表示にする（Firefox用） */
    scrollbar-width: none;
  }
  .l-breadcrumbs::-webkit-scrollbar {
    /* スクロールバーを非表示にする（Chrome, Safari用） */
    display: none;
  }
  .l-breadcrumbs ol {
    gap: 1.3333333333vw 6.6666666667vw;
  }
  .l-breadcrumbs li:not(:last-child)::after {
    right: -3.3333333333vw;
    width: 1.6vw;
    height: 1.6vw;
  }
  .l-breadcrumbs li a {
    font-size: 3.2vw;
    line-height: 1.3;
  }
}
/*------------- .l-pagetop-business -------------*/
.l-pagetop-business {
  position: fixed;
  bottom: 3rem;
  right: 3rem;
  z-index: 1000;
}
.l-pagetop-business.is-fix {
  position: absolute;
  bottom: initial;
}

.l-pagetop-business-link {
  display: block;
  width: 5rem;
  aspect-ratio: 1;
  background-color: #fff;
  border: 0.2rem solid var(--col-main);
  border-radius: 50%;
  position: relative;
}
.l-pagetop-business-link::before {
  content: "";
  width: 1.3rem;
  height: 1.3rem;
  border-top: 0.2rem solid var(--col-main);
  border-right: 0.2rem solid var(--col-main);
  position: absolute;
  top: 1.9rem;
  left: 50%;
  translate: -50%;
  rotate: -45deg;
}

@media (max-width: 767px) {
  .l-pagetop-business {
    bottom: 5.3333333333vw;
    right: 5.3333333333vw;
  }
  .l-pagetop-business.is-fix {
    position: absolute;
    /* bottom は JavaScript で動的に設定される */
  }
  .l-pagetop-business-link {
    width: 13.3333333333vw;
    border: 0.5333333333vw solid var(--col-main);
  }
  .l-pagetop-business-link::before {
    content: "";
    width: 3.4666666667vw;
    height: 3.4666666667vw;
    border-top: 0.5333333333vw solid var(--col-main);
    border-right: 0.5333333333vw solid var(--col-main);
    top: 5.0666666667vw;
  }
}
/*------------- .l-footer-business -------------*/
.l-footer-business {
  background-color: var(--col-bg-footer);
}

.l-footer-business-top {
  padding-block: 5.95rem 4.08rem;
}

.l-footer-business-logo {
  width: 15.442rem;
  aspect-ratio: 154.42/40;
  margin-bottom: 3rem;
}
.l-footer-business-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.l-footer-business._lgs .l-footer-business-page {
  display: grid;
  grid-template: "item1 item2 item3 item4" auto "item1 . . item5" auto "item1 . . ." 1fr/auto auto auto auto;
  justify-content: start;
  gap: 1.5rem 8rem;
}
.l-footer-business._lgs .l-footer-business-page > :nth-child(1) {
  grid-area: item1;
}
.l-footer-business._lgs .l-footer-business-page > :nth-child(2) {
  grid-area: item2;
}
.l-footer-business._lgs .l-footer-business-page > :nth-child(3) {
  grid-area: item3;
}
.l-footer-business._lgs .l-footer-business-page > :nth-child(4) {
  grid-area: item4;
}
.l-footer-business._lgs .l-footer-business-page > :nth-child(5) {
  grid-area: item5;
}

.l-footer-business-page-item-link {
  display: grid;
  grid-template-columns: auto auto;
  align-items: center;
  justify-content: start;
  column-gap: 1rem;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 700;
  color: #242E44;
}
.l-footer-business-page-item-link span {
  grid-column: 1/2;
  grid-row: 1/2;
  display: block;
  width: 1.8rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--col-main);
  position: relative;
}
.l-footer-business-page-item-link span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.5rem;
  translate: 0 -50%;
  width: 0.45rem;
  height: 0.45rem;
  border-top: 0.15rem solid #fff;
  border-right: 0.15rem solid #fff;
  rotate: 45deg;
}

.l-footer-business-page-item-link._pc-event-none {
  pointer-events: none;
}

.l-footer-business-page-child {
  margin-top: 1rem;
}

.l-footer-business-page-child._column-count2 {
  column-count: 2;
}

.l-footer-business-page-child-item:not(:last-of-type) {
  margin-bottom: 0.9rem;
}
.l-footer-business-page-child-item > a {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  column-gap: 1rem;
  font-size: 1.4rem;
  line-height: 1.9285714286;
  letter-spacing: 0.06em;
  font-weight: 500;
  line-height: 1.4;
  color: #242E44;
}
.l-footer-business-page-child-item > a::before {
  content: "";
  width: 0.8rem;
  height: 0.1rem;
  background-color: currentColor;
}

.l-footer-business-bottom {
  padding-block: 1.4rem 1.7rem;
  background-color: var(--col-main);
}

.l-footer-business-bottom-wrap {
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: space-between;
  column-gap: 1rem;
}

.l-footer-business-bottom-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  gap: 1rem;
}

.l-footer-business-bottom-item a {
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  font-weight: 400;
  color: #fff;
  padding-bottom: 0.19rem;
  border-bottom: 1px solid;
  opacity: 1;
  transition: opacity 0.2s ease;
}
@media (any-hover: hover) {
  .l-footer-business-bottom-item a:hover {
    opacity: 0.7;
    border-bottom: none;
  }
}

.l-footer-business-bottom-txt {
  font-size: 1.2rem;
  line-height: 1.75;
  letter-spacing: 0.06em;
  font-weight: 400;
  color: #fff;
}

@media (max-width: 767px) {
  .l-footer-business-top {
    padding-block: 10.6666666667vw;
  }
  .l-footer-business-logo {
    width: 36vw;
    aspect-ratio: 135/35;
    margin-inline: auto;
    margin-bottom: 7.2vw;
  }
  .l-footer-business._lgs .l-footer-business-page {
    grid-template: "item1" auto "item2" auto "item3" auto "item4" auto "item5" auto/1fr;
    gap: 0;
  }
  .l-footer-business-page-item:not(:last-of-type) {
    margin-bottom: 5.3333333333vw;
  }
  .l-footer-business-page-item-link {
    grid-template-columns: 1fr auto;
    align-items: center;
    justify-content: start;
    column-gap: 2.6666666667vw;
    font-size: 4.2666666667vw;
    padding-bottom: 4vw;
    border-bottom: 1px solid #BEBEBE;
  }
  .l-footer-business-page-item-link span {
    grid-column: 2/3;
    grid-row: 1/2;
    width: 6.9333333333vw;
  }
  .l-footer-business-page-item-link span::after {
    left: 2.0533333333vw;
    width: 1.4666666667vw;
    height: 1.4666666667vw;
    border-top: 0.5333333333vw solid #fff;
    border-right: 0.5333333333vw solid #fff;
  }
  .l-footer-business-page-item-link._child span::before, .l-footer-business-page-item-link._child span::after {
    content: "";
    width: 3.2vw;
    height: 0.5333333333vw;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    border: none;
  }
  .l-footer-business-page-item-link._child span::after {
    rotate: 90deg;
  }
  .l-footer-business-page-item-link._child.is-open span::after {
    display: none;
  }
  .l-footer-business-page-item-link._pc-event-none {
    pointer-events: auto;
  }
  .l-footer-business-page-child {
    margin-top: 4vw;
    display: none;
  }
  .l-footer-business-page-child._column-count2 {
    column-count: 1;
  }
  .l-footer-business-page-child-item:not(:last-of-type) {
    margin-bottom: 4vw;
  }
  .l-footer-business-page-child-item > a {
    column-gap: 2.6666666667vw;
    font-size: 4.2666666667vw;
  }
  .l-footer-business-page-child-item > a::before {
    width: 2.1333333333vw;
    height: 0.2666666667vw;
  }
  .l-footer-business-bottom {
    padding-block: 3.7333333333vw 4.5333333333vw;
  }
  .l-footer-business-bottom-wrap {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: start;
    justify-items: center;
    column-gap: 5.3333333333vw;
    row-gap: 2.6666666667vw;
  }
  .l-footer-business-bottom-list {
    gap: 2.6666666667vw 5.3333333333vw;
  }
  .l-footer-business-bottom-item a {
    font-size: 3.2vw;
    padding-bottom: 0.5066666667vw;
  }
  .l-footer-business-bottom-txt {
    font-size: 2.6666666667vw;
    line-height: 2.1;
  }
}
